@media (max-width: 768px) {




.txt-2 {
    padding: 40px 30px;
}

.txt-3 {
    font-size: 12px;
}

.txt-3 .ttl {
    font-size: 26px;
}

.txt-3 p{
	line-height: 1.8em;
}

}









@media (max-width: 362px) {
 .txt{
	font-size:12px;
 }

.txt-1 {

    top: 18px;
    right: 34px;
font-size: 12px;
    padding: 6px 12px;	

}

.txt-1 .name {
    line-height: 150%;
}


.txt-1 .txt {
    font-size: 12px;
	    padding-bottom: 6px;
}

}
